PRODUCT STUDIO
Termékképek1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716T
NETGEAR GS716T-300NAS Switch
SKU: GS716T300NAS
NETGEAR GS716T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
NETGEAR GS716T-300NAS Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Hayir
Magasság
Nem üzemmagasság
0 - 3000 m
Réz Ethernet kábelozási technológia
Szolgáltatásminőség QoS-támogatás
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Útváltoztató/kapcsoló kapacitás
36 Gbit/s
Üzemmagasság
0 - 3000 m
SSH/SSL támogatás
Igen
Címtábla mérete
Raf szerelése
SFP modul helyek száma
Kommunikációs LED-jelek
GTIN EAN UPC
0606449098280,
Kategória
Ağ Anahtarları
Kategória
Ağ Anahtarları
Márka
NETGEAR
Márka
NETGEAR
AC bemeneti feszültség
AC bemeneti frekvencia
Billentyű típusa
Biztonsági algoritmus támogatott
802.1x RADIUS, HTTPS, SSL/TLS
Biztonsági mentés és átvitel
Igen
Eladott piackok
NL, US, CA, IT, GB, MX
Fa-protokoll időtartama
Felügyeleti protokollok
SNMP v1/v2
Fiber Channel Protokollok
IP
Fogyasztás
Frissíthető beágyazott szoftver
Igen
Használati útmutató
Igen
Jumbo keret támogatás
Kapcsolati fürtözés
Kapcsolati réteg
Kapcsolati vezérlőlista ACL
Kapcsolati átjáró tükrözése
MAC-cím szűrés
MIB támogatás
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
MTBF tartomány
567680 Saat
Megfelelőségi nyilatkozatok
Multicast-támogatás
Igen
Mélység
Nem üzemmédence
Rendszerhez hozzáadás dátuma
2014-01-30
SSH SSL támogatás
Igen
Statikus útvonalak száma
32
Szélesség
Súly
Tartozék kábelekkel
AC
Termelés dátuma
Termék neve
GS716T
Termék sorozat
Termék színe
Termékkód
GS716T-300NAS
Termékneve
GS716T
Tárolási hőmérséklet-tartomány Celsius
VLAN szám
VLAN-támogatás
Igen
Webalapú kezelés
Zajszint
0 dB
Útvonalforgalmi átmeneti kapacitás
Üzemelmi páratartalom tartomány
0 - 90%
Üzemhőmérséklet-tartomány
0 - 50 °C
®